XNEC2C(1)

NAME
xnec2c - a GTK+ graphical interactive version of nec2c

SYNOPSIS
xnec2c <input-file-name>

DESCRIPTION

    [-i <input-file-name>] [-j <number of processors in SMP machine>] [-h: print this usage information and exit] [-v: print xnec2c version number and exit]

SEE ALSO
The full documentation for xnec2c is maintained as a Texinfo manual. If the info and xnec2c programs are properly installed at your site, the command

    info xnec2c

should give you access to the complete manual.